.Body--themeLight {
  --background-color: #f2f2f2;
  --text-color: #454545;
  --text-link-color: #3968a1;
  --border-color: #4c8aca;
  --button-background-color: #7d7d7d;
  --button-text-color: #fffdfd;
  --view-background-color: #fff;
  --machineLane-active: #99c2d9;
  --backlog--active: #997474;

  .Color--primary {
    --button-background-color: #477785;
    --button-text-color: #fff;
  }

  .Color--danger {
    --button-background-color: #854747;
    --button-text-color: #fff;
  }
}
